
.small-font-weight-head{
  font-size: 64px;
    font-weight: 100;
}

p{
   text-align: justify;
}
.large-font-weight-head{
  font-size: 64px;
}
.about-us-page-section-one p{
  font-size: 14px;
    line-height: 28px;
}
.about-us-page-section-one-image img{
  height: 534px;
  width: 100%;
  object-fit: contain;
}
.about-us-page-section-one-content{
      margin-top: 60px;
}
.about-us-page-section-two-container{
      margin-top: 100px !important;
}
.carousel-wrapper {
  align-items: center;
}

.pillars-title {
  font-size: 40px;
  font-weight: 300;
}

.pillars-title span {
  font-weight: 700;
}

.big-image img {
  width: 180px;
  /* max-height: 400px; */
  object-fit: cover;
  border-radius: 10px;
  height: 420px !important;
  max-width: 180px;
  
}

.pillers-carousel-images {
  margin-top: 15px;
  display: flex;
  gap: 10px;
}
.pillers{
  position: relative;
}

.thumb {
width: 120px;
    height: 140px;
    object-fit: cover;
    cursor: pointer;
    opacity: 0.5;
    border-radius: 6px;
}

.thumb.active {
  opacity: 1;
  border: 2px solid #f5c400;
}
.big-image img {
  width: 100%;
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s ease, transform 0.5s ease;
}

.big-image img.fade {
  opacity: 0;
  transform: scale(0.96);
}

.pillar-content {
  transition: opacity 0.4s ease, transform 0.4s ease;
}

.pillar-content.fade {
  opacity: 0;
  transform: translateY(10px);
}

.pillers-carousel-images {
  display: flex;
  gap: 12px;
}

.pillers-carousel-images img.thumb {
  width: 110px;
  cursor: pointer;
  border-radius: 6px;
  transition: transform 0.3s ease, border 0.3s ease;
}

.pillers-carousel-images img.thumb:hover {
  transform: scale(1.05);
  border: 2px solid #f5c400;
}

.pillar-content h3 {
      font-size: 31px;
    margin-bottom: 5px;
    font-weight: 500;
}

.pillar-content small {
     font-weight: bold;
    font-size: 21px;
    text-decoration: underline;
}
.pillar-content{
    position: relative;
}
.pillars-title{
    font-size: 40px;
    font-weight: 300;
    position: absolute;
    /* left: 200px; */
    top: 30px;
}

.pillar-content p {
  margin-top: 20px;
  color: #555;
    font-size: 14px;
    text-align: justify;
}
.pillers-image-section{
    display: flex;
    align-items: flex-end;
        justify-content: end;
    gap: 15px;
    position: relative;
}
.pillars-title .small-font-title{
    font-size: 70px;
}
.pillars-title .big-font-title{
    font-size: 75px;
    font-weight: 100 !important;
}
.next-btn {
    margin-top: 20px;
    background: #f5c400;
    border: none;
    padding: 10px 18px;
    border-radius: 50%;
    font-size: 20px;
    cursor: pointer;
    /* position: absolute; */
    /* bottom: -195px; */
    height: 55px;
}



.about-us-page-section-one-container ,.about-us-page-section-two-container ,.about-us-page-section-three-container , .about-us-page-section-four-container , .sales-team-section-container, .developer-section-container ,.decomentation-section-container ,.packing-delivery-section-container,.career-section ,.footer-grid{
    max-width: 1000px;
    padding: 0px 10px;
    margin: auto;
}
.team img ,.core-team-image img{
    width: 100%;
}
.about-us-page-section-three-container .team {
    background-image: url(./images/team-background.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 70px;
}
.core-team{
  position: relative;
}
.core-team-bg{
    background-image: url(./images/core-team-background.png);
    background-size: contain;
    background-repeat: no-repeat;
    /* margin-top: 70px; */
    width: 100%;
    position: absolute;
}
.core-team-content h3{
     font-size: 24px;
    font-weight: 500;
}
.core-team p{
  font-size: 14px;
}
.team-card {
  text-align: center;
  padding: 10px;
}

.img-wrap {
  position: relative;
  border-radius: 12px;
  overflow: hidden;
}

.img-wrap img {
  width: 100%;
  display: block;
  transition: .4s ease;
}

/* color image hidden initially */
.img-wrap .color {
  position: absolute;
  inset: 0;
  opacity: 0;
}

/* on hover show color */
.team-card:hover .color {
  opacity: 1;
}

/* on hover hide bw */
.team-card:hover .bw {
  opacity: 0;
}

.team-card h4 {
  margin-top: 12px;
  font-size: 16px;
}

.team-card p , .worker-image span{
  font-size: 13px;
  color: #666;
}
.worker-image p{
    margin-top: 12px;
  font-size: 16px;
  margin-bottom: 0px;
  font-weight: 500;
}
.worker-image{
      text-align-last: center;
}
.sales-team-content,.developer-section-content,.documentation-section-content ,.packing-delivery-section-container{
  margin-top: 70px;
}
.sales-team-content p , .developer-section-content p ,.documentation-section-content p ,.packing-delivery-section-content p{
  font-size: 14px;
  line-height: 23px;
}
.sales-team-content h3 , .developer-section-content h3 , .documentation-section-content h3 ,.packing-delivery-section-content h3{
      font-size: 31px;
    font-weight: bold;
}
.developer-section-content{
      text-align: -webkit-right;
}

.documentation-section-images {
  display: flex;
  gap: 25px;
}

.doc-card {
  text-align: center;
  width: 180px;
}

.doc-img {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

.doc-img img {
  width: 100%;
  transition: .4s ease;
}

/* hide color initially */
.doc-img .color {
  position: absolute;
  inset: 0;
  opacity: 0;
}

/* hover effect */
.doc-card:hover .color {
  opacity: 1;
}

.doc-card:hover .bw {
  opacity: 0;
}

.doc-card h4 {
  margin: 10px 0 2px;
  font-size: 14px;
}

.doc-card p {
  font-size: 12px;
  color: #777;
}

/* MOBILE */
.documentation-section-images{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:25px;
}

.career-section{
  padding:60px 10px;
  /* background:#fafafa; */
}

.career-header{
  text-align:center;
  max-width:700px;
  margin:0 auto 50px;
}

.career-header h2{
  font-size:32px;
  font-weight: bold;
}

/* .career-header span{
  background:#f5c400;
  padding:5px 10px;
  border-radius:50%;
} */

.career-header p{
  margin-top:10px;
  color:#666;
  line-height:1.6;
  font-size: 14px;
}

.career-grid{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:30px;
}

.career-card{
  background:#FBFBFB;
  padding:25px;
  border-radius:10px;
  
}

.career-card h3{
  margin-bottom:10px;
      font-size: 24px;
    font-weight: bold;

}
.career-meta span{
          margin-right: 15px;
    background: white;
    padding: 6px 10px;
    font-size: 10px;

}

.career-card p , .career-card ul li{
  font-size:12px;
  color:#666;
  line-height:26px;
}

.career-meta{
  display:flex;
  justify-content:space-between;
  margin:15px 0;
  font-size:12px;
}

.career-card button{
  background:#f5c400;
  border:none;
  padding: 4px 9px;
  cursor:pointer;
  font-size:12px;
}

.career-form{
  margin-top:40px;
  display:flex;
  justify-content:center;
  gap:10px;
}

.career-form input{
  padding:8px;
}

.career-form button{
background: #f5c400;
    border: none;
    padding: 4px 10px;
    cursor: pointer;
    font-size: 12px;
}

.career-bottom-bar{
  margin:40px auto 0;
  display:flex;
  justify-content:center;
  align-items:center;
  gap:8px;
  max-width:700px;
}

.dark-btn{
    background: #363030;
    color: #fff;
    border: none;
    padding: 8px 18px;
    font-size: 14px;
    cursor: pointer;
    height: 40px;
}

.dark-input{
  background:#363030;
  color:#fff;
  border:none;
  padding:8px;
  width:120px;
}

.light-input{
  background:#eee;
  border:none;
  padding:8px;
  width:250px;
}

.main-footer{
  background:#1e1e1e;
  color:#fff;
  padding:60px 6% 20px;
  font-size:13px;
}

.footer-grid{
  display:grid;
  grid-template-columns:2fr 1fr 1fr 2fr;
  gap:40px;
}

.footer-logo{
  width:120px;
  margin-bottom:15px;
}

.footer-desc{
  line-height:1.6;
  color:#bbb;
}

.footer-col h4{
  margin:15px 0 10px;
  font-size:14px;
}

.footer-col a{
  display:block;
  color:#bbb;
  margin-bottom:6px;
  text-decoration:none;
}

.footer-col p{
  color:#bbb;
  line-height:1.5;
}

.socials span{
  display:inline-block;
  border:1px solid #444;
  padding:5px 8px;
  margin-right:6px;
  font-size:11px;
}

.report-box{
  margin-top:10px;
  display:flex;
}

.report-box input{
  flex:1;
  background:#333;
  border:none;
  padding:8px;
  color:#fff;
}

.report-box button{
  background:#444;
  border:none;
  padding:8px 12px;
  color:#fff;
}

.footer-bottom{
  margin-top:40px;
  border-top:1px solid #333;
  padding-top:15px;
  text-align:center;
  color:#999;
}
.about-us-page{
      padding-top: 120px;
}

/* MOBILE */

@media(max-width:1200px){
  .pillars-title .small-font-title {
    font-size: 85px;
}
.pillars-title .big-font-title {
    font-size: 80px;
    font-weight: 100 !important;
}
.pillers-carousel-images img.thumb {
    width: 125px;
    height: auto;
}
    .pillars-title {
        /* bottom: -70px; */
    }
.pillers-image-section {
    justify-content: start;
}
}

@media(max-width:992px){
    /* .pillers-image-section {
        justify-content: center;
    } */
     .pillar-content {
    position: relative;
    margin-top: 30px;
}
.about-us-page{
  padding-top: 0px;
}
}

@media(max-width:768px){

  .footer-grid{
    grid-template-columns:1fr;
  }

}


/* MOBILE */

@media(max-width:768px){

  .dark-input,
  .light-input{
    width:100%;
  }
}


/* MOBILE */

@media(max-width:768px){

  .career-grid{
    grid-template-columns:1fr;
  }

  .career-form{
    flex-direction:column;
  }

}


@media(max-width:768px){
 
  .dark-btn {
  font-size: 10px;
}
}



@media(max-width:567px){
  .small-font-weight-head {
    font-size: 30px;
    font-weight: 100;
}

.large-font-weight-head {
    font-size: 40px;
}
.packing-delivery-section-container .worker-image img{
      width: 100%;
    height: 200px;
    object-fit: contain;
}
    .pillars-title .big-font-title {
        font-size: 70px;
        font-weight: 100 !important;
    }
    .pillars-title .small-font-title {
        font-size: 52px;
    }
        .pillers-carousel-images img.thumb {
        width: 90px;
        height: auto;
    }
    .big-image img {
      height: 310px !important;
    }
    .next-btn{
      position: absolute;
          bottom: -55px;
    right: 6px;
            z-index: 99999 !important;
    }
        .pillers-image-section {
        justify-content: center;
    }
    .about-us-page-section-one-image img {
      height: 100%;
    }
    .next-btn{
      padding: 2px 8px;
    font-size: 12px;
    /* position: absolute; */
    /* bottom: -195px; */
    height: 30px;
    }
    .pillar-content h3 {
    font-size: 24px;

    }
    .pillar-content small {
    font-size: 18px;
    }
   .core-team-image img {
    width: 100%;
    margin: 20px 0px;
}
.sales-team-content h3, .developer-section-content h3, .documentation-section-content h3, .packing-delivery-section-content h3 {
    font-size: 24px;
    margin-bottom: 15px;
}
.career-header h2 {
    font-size: 24px;
    font-weight: bold;
}
.career-card h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
}

}

@media(max-width:400px){
  .pillars-title .small-font-title {
        font-size: 50px;
    }
    .pillars-title .big-font-title {
        font-size: 60px;
    }
        .pillars-title{
              /* left: 34px; */
    top: 30px;
        }
        .career-card button {
  
    font-size: 10px;
}
}

@media(max-width:380px){
  .pillars-title{
    /* left: 15px; */
  }
      .pillers-carousel-images img.thumb {
        width: 83px;
    }
}
